{
    "data_history": {
        "addendum": "Zusatzinformationen",
        "addition": "Datensatz erzeugt",
        "administration": "Objektverwaltungsinformationen",
        "base": "Basisinformation",
        "collection": "Verkn\u00fcpfung mit Sammlung",
        "deletion": "Objekt gel\u00f6scht",
        "event": "Ereigniseintrag",
        "link": "Verkn\u00fcpfung mit Link",
        "literature": "Verkn\u00fcpfung mit Literatureintrag",
        "location": "Informationen zum Verbleib",
        "notes": "Notizen zum Objekt",
        "record": "Alternative Sprachversion",
        "resource": "Verkn\u00fcpfung mit Bild oder Ressource",
        "rights": "Rechteinformationen",
        "serie": "Verkn\u00fcpfung mit Objektgruppe",
        "tag": "Verkn\u00fcpfung mit Schlagwort",
        "visibility": "Sichtbarkeit",
        "type_of_edit": "Ge\u00e4ndert ...",
        "date": "am",
        "user": "von",
        "transcription": "Transkription",
        "restorationReport": "Restaurations-\/Konservierungs-Berichte",
        "exhibition": "Ausstellung",
        "loan": "Leihverkehr",
        "provenance": "Provenienz",
        "image": "Abbildung",
        "condition": "Zustand",
        "series": "Verkn\u00fcpfung mit Objektgruppe",
        "persinst_merge": "Akteure zusammengef\u00fcgt (Normdaten)",
        "profile_publish": "Profil ver\u00f6ffentlicht",
        "profile_unpublish": "Profil versteckt",
        "upload_profile_image": "Profilbild heraufgeladen",
        "unlink_image": "Profilbild gel\u00f6scht",
        "user_description_edited": "Profil-Beschreibung",
        "profile_hide": "Profil versteckt",
        "update_2fa_information": "Einstellungen zur Zwei-Faktor-Authentifizierung",
        "update_pgp_key": "PGP-Schl\u00fcssel aktualisiert",
        "more": "Zus\u00e4tzliche Informationen",
        "ticket_prices": "Ticket-Typen",
        "opening_hours": "\u00d6ffnungszeiten",
        "rooms": "R\u00e4ume",
        "rooms;addition": "Neuer Raum hinzugef\u00fcgt",
        "rooms;deletion": "Raum entfernt",
        "ticket_type": "Ticket-Typen",
        "position": "Position",
        "hierarchy": "Hierarchie",
        "faq;updated": "FAQ-Eintrag bearbeitet",
        "faq;deleted": "FAQ-Eintrag entfernt",
        "faq;addition": "FAQ-Eintrag hinzugef\u00fcgt",
        "faq;deletion": "FAQ-Eintrag entfernt",
        "map": "Karte",
        "object": "Objekt",
        "reception_publication": "Rezeption",
        "visibility (sm)": "Sichtbarkeit (Social Media Buttons)",
        "link_persinst": "Akteur verkn\u00fcpft",
        "unlink_persinst": "Verkn\u00fcpfung mit Akteur entfernt",
        "chapter_updated": "Kapitelinformation bearbeitet",
        "chapter_added": "Kapitel hinzugef\u00fcgt",
        "chapter_deleted": "Ein Kapitel entfernt",
        "unlink_source": "Bezug zu Quelle gel\u00f6scht",
        "link_source": "Bezug zu Quelle eingetragen",
        "source_link_updated": "Bezug zu Quelle bearbeitet",
        "institution": "Institution",
        "flagged_for_deletion": "Zur L\u00f6schung markiert",
        "link_collection": "Sammlung verkn\u00fcpft",
        "link_museum": "Museum verkn\u00fcpft",
        "remove_museum": "Museum entfernt",
        "objekt": "Objekt",
        "link_tag": "Tag verkn\u00fcpft",
        "unlink_tag": "Tag entfernt",
        "marking": "Markierung",
        "remove_collection": "Sammlung entfernt",
        "move_space": "In anderen Raum bewegt",
        "owner": "Eigentum",
        "defaults_for_new_object": "Standardwerte f\u00fcr neue Seite \"Neues Objekt\"",
        "deaccession": "Deakzession",
        "check_log": "\u00dcberpr\u00fcfungs-Log",
        "restoration_log": "Log der Konservierungs- und Restaurierungsma\u00dfnahmen",
        "damage_log": "Log der Schadensf\u00e4lle",
        "checklist": "Checkliste",
        "password": "Password ge\u00e4ndert",
        "integrations": "Integrationen",
        "move_to_space": "Aktuellen Aufenthalt ge\u00e4ndert",
        "object_object_link": "Objekt-Objekt-Verkn\u00fcpfung",
        "external_id": "Eine externe ID gesetzt",
        "shipment": "Transport",
        "visibility (addendum)": "Sichtbarkeit (Spezifisch f\u00fcr Feld)",
        "museum": "Verkn\u00fcpfung zu Museum",
        "publication": "Verkn\u00fcpfung",
        "document": "Dokument",
        "link_place": "Ortsverkn\u00fcpfung",
        "link_time": "Zeit verkn\u00fcpft",
        "categorization": "Kategorisierung",
        "measurement": "Messung",
        "open_versioning": "Versionierung \u00f6ffnen",
        "number": "Nummer"
    }
}